/*     148088 : 블록 설정(PC 출력 설정)      */
.block_option__148088__ {display:table;width:100%}
.block_option__148088__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__148088__ {display:none;}
}


@media (min-width:1024px){
	.row__148088__ {display:block;}
}

/*     147310 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__147310__ {max-width:px;margin:0 auto;}
.pm-banner_slide_basic__147310__ a {display:block;border:none}
.pm-banner_slide_basic__147310__ a img {border:none}
.pm-banner_slide_basic__147310__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__147310__ .item {position:relative}
.pm-banner_slide_basic__147310__ .item img {vertical-align:top}

.pm-banner_slide_basic__147310__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__147310__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__147310__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_basic__147310__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__147310__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_basic__147310__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_basic__147310__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__147310__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__147310__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__147310__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_basic__147310__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__147310__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#fff;border-radius:30px;transition:opacity 200ms ease; opacity:0.3;}
.pm-banner_slide_basic__147310__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__147310__ .owl-dots .owl-dot:hover span {background:#fff; opacity:1;}

.pm-banner_slide_basic__147310__.empty__147310__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__147310__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__147310__.build_edit_mode .item:first-child {display:block}



/*     148089 : 블록 설정(PC 출력 설정)      */
.block_option__148089__ {display:table;width:100%}
.block_option__148089__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__148089__ {display:block; background-size: cover;}
}


@media (min-width:1024px){
	.row__148089__ {display:none;}
}

/*     148087 : 이미지 슬라이드 모바일      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__148087__ {max-width: 931px;margin:0 auto; }
.pm-banner_slide_basic__148087__ a {display:block;border:none}
.pm-banner_slide_basic__148087__ a img {border:none}
.pm-banner_slide_basic__148087__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__148087__ .item {position:relative}
.pm-banner_slide_basic__148087__ .item img {vertical-align:top}

.pm-banner_slide_basic__148087__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__148087__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__148087__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_basic__148087__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__148087__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_basic__148087__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_basic__148087__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__148087__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__148087__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__148087__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_basic__148087__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__148087__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#fff;border-radius:30px;transition:opacity 200ms ease; opacity:0.3;}
.pm-banner_slide_basic__148087__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__148087__ .owl-dots .owl-dot:hover span {background:#fff; opacity:1;}

.pm-banner_slide_basic__148087__.empty__148087__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__148087__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__148087__.build_edit_mode .item:first-child {display:block}



/*     147292 : 이미지      */
@font-face {
    font-family: 'MICEGothic';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2206-01@1.0/MICEGothic.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
}

.img__147292__ {max-width:100%; position: relative;}
.img__147292__ * {box-sizing:border-box; font-family: 'MICEGothic';}
.img__147292__ a {display:block;vertical-align:top}
.img__147292__ img {width:px;vertical-align:top}
.img__147292__ .main_sec2_txt {position:absolute; left:30px; bottom:30px;}
.img__147292__ .txt_box {position:absolute; right:30px; top:30px; text-shadow: 0 0 10px rgba(0,0,0,0.12);}
.img__147292__ .txt_box .exp_txt {font-size: 18px; color:#fff; text-align: right; }
.img__147292__ .txt_box .subject {font-size: 26px; color:#fff; text-align: right; margin-top:15px; font-weight:bold;}

@media (max-width:800px) {
.img__147292__ .main_sec2_txt {left:5px; bottom:5px;}
}

/*     149580 : 텍스트 오버레이 이미지      */
.text_over_img__149580__{display:inline-block; overflow:hidden; position:relative; width:768px; max-width:100%; vertical-align:top;}
.text_over_img__149580__ *{box-sizing:border-box; word-break:keep-all;}
.text_over_img__149580__ a{display:inline-block; text-decoration:none;}
.text_over_img__149580__ img{max-width:100%; vertical-align:top;}

.text_over_img__149580__ .caption_wrap{position:absolute; left:0;top:0; width:100%;height:100%;}
.text_over_img__149580__ .caption_wrap:before{content:'';position:absolute; left:0;top:0; width:100%;height:100%;border:0px solid #f3f6f7;transition:border 0.3s ease;box-sizing:border-box;}
.text_over_img__149580__:hover .caption_wrap:before{border:20px solid #f3f6f7;}
.text_over_img__149580__ .table{display:table;width:100%;height:100%;}
.text_over_img__149580__ .table .caption{display:table-cell;vertical-align:middle;}
.text_over_img__149580__ .caption span{display:block; margin:0; padding:5px 25px;text-shadow:0px 1px 3px rgba(0, 0, 0, .5);}
.text_over_img__149580__ .caption .button{font-weight:bold; color:#ffffff;}
.text_over_img__149580__ .caption .content{color:#ffffff;}

.text_sml__149580__ .caption .content{font-size:14px; line-height:1.6em;}
.text_sml__149580__ .caption .button{font-size:13px; line-height:1.6em;}
.text_med__149580__ .caption .content{font-size:16px; line-height:1.4em;}
.text_med__149580__ .caption .button{font-size:14px; line-height:1.6em;}
.text_big__149580__ .caption .content{font-size:18px; line-height:1.4em;}
.text_big__149580__ .caption .button{font-size:20px; line-height:1.2em;}

.text_top__149580__ .caption{top:20px; text-align:left;}
.text_mid__149580__ .caption{top:50%; height:0; font-size:0; text-align:center;}
.text_bot__149580__ .caption{bottom:20px; text-align:right;}

@media (max-width:1023px){
	.text_over_img__149580__ .caption .content br{display:none;}
	.text_over_img__149580__:hover .caption_wrap:before{border:0 solid #f3f6f7;}
}
@media (max-width:767px){
.text_over_img__149580__ .caption .content {font-size:16px !important;}
	.text_over_img__149580__ .caption .icon img{width:40px;}
}


/*     147316 : 텍스트 오버레이 이미지      */
.text_over_img__147316__{display:inline-block; overflow:hidden; position:relative; width:768px; max-width:100%; vertical-align:top;}
.text_over_img__147316__ *{box-sizing:border-box; word-break:keep-all;}
.text_over_img__147316__ a{display:inline-block; text-decoration:none;}
.text_over_img__147316__ img{max-width:100%; vertical-align:top;}

.text_over_img__147316__ .caption_wrap{position:absolute; left:0;top:0; width:100%;height:100%;}
.text_over_img__147316__ .caption_wrap:before{content:'';position:absolute; left:0;top:0; width:100%;height:100%;border:0px solid #f3f6f7;transition:border 0.3s ease;box-sizing:border-box;}
.text_over_img__147316__:hover .caption_wrap:before{border:20px solid #f3f6f7;}
.text_over_img__147316__ .table{display:table;width:100%;height:100%;}
.text_over_img__147316__ .table .caption{display:table-cell;vertical-align:middle;}
.text_over_img__147316__ .caption span{display:block; margin:0; padding:5px 25px;text-shadow:0px 1px 3px rgba(0, 0, 0, .5);}
.text_over_img__147316__ .caption .button{font-weight:bold; color:#ffffff;}
.text_over_img__147316__ .caption .content{color:#ffffff;}

.text_sml__147316__ .caption .content{font-size:14px; line-height:1.6em;}
.text_sml__147316__ .caption .button{font-size:13px; line-height:1.6em;}
.text_med__147316__ .caption .content{font-size:16px; line-height:1.4em;}
.text_med__147316__ .caption .button{font-size:14px; line-height:1.6em;}
.text_big__147316__ .caption .content{font-size:18px; line-height:1.4em;}
.text_big__147316__ .caption .button{font-size:20px; line-height:1.2em;}

.text_top__147316__ .caption{top:20px; text-align:left;}
.text_mid__147316__ .caption{top:50%; height:0; font-size:0; text-align:center;}
.text_bot__147316__ .caption{bottom:20px; text-align:right;}

@media (max-width:1023px){
	.text_over_img__147316__ .caption .content br{display:none;}
	.text_over_img__147316__:hover .caption_wrap:before{border:0 solid #f3f6f7;}
}
@media (max-width:767px){
.text_over_img__147316__ .caption .content {font-size:16px !important;}
	.text_over_img__147316__ .caption .icon img{width:40px;}
}


/*     147317 : 텍스트 오버레이 이미지      */
.text_over_img__147317__{display:inline-block; overflow:hidden; position:relative; width:768px; max-width:100%; vertical-align:top;}
.text_over_img__147317__ *{box-sizing:border-box;word-break:keep-all;}
.text_over_img__147317__ a{display:inline-block; text-decoration:none;}
.text_over_img__147317__ img{max-width:100%; vertical-align:top;}

.text_over_img__147317__ .caption_wrap{position:absolute; left:0;top:0; width:100%;height:100%;}
.text_over_img__147317__ .caption_wrap:before{content:'';position:absolute; left:0;top:0; width:100%;height:100%;border:0px solid #f3f6f7;transition:border 0.3s ease;box-sizing:border-box;}
.text_over_img__147317__:hover .caption_wrap:before{border:20px solid #f3f6f7;}
.text_over_img__147317__ .table{display:table;width:100%;height:100%;}
.text_over_img__147317__ .table .caption{display:table-cell;vertical-align:middle;}
.text_over_img__147317__ .caption span{display:block; margin:0; padding:5px 25px;text-shadow:0px 1px 3px rgba(0, 0, 0, .5);}
.text_over_img__147317__ .caption .button{font-weight:bold; color:#ffffff;}
.text_over_img__147317__ .caption .content{color:#ffffff; }

.text_sml__147317__ .caption .content{font-size:14px; line-height:1.6em;}
.text_sml__147317__ .caption .button{font-size:13px; line-height:1.6em;}
.text_med__147317__ .caption .content{font-size:16px; line-height:1.4em;}
.text_med__147317__ .caption .button{font-size:14px; line-height:1.6em;}
.text_big__147317__ .caption .content{font-size:18px; line-height:1.4em;}
.text_big__147317__ .caption .button{font-size:20px; line-height:1.2em;}

.text_top__147317__ .caption{top:20px; text-align:left;}
.text_mid__147317__ .caption{top:50%; height:0; font-size:0; text-align:center;}
.text_bot__147317__ .caption{bottom:20px; text-align:right;}

@media (max-width:1023px){
	.text_over_img__147317__ .caption .content br{display:none;}
	.text_over_img__147317__:hover .caption_wrap:before{border:0 solid #f3f6f7;}
}
@media (max-width:767px){
.text_over_img__147317__ .caption .content {font-size:16px !important;}
	.text_over_img__147317__ .caption .icon img{width:40px;}
}


/*     147318 : 텍스트 오버레이 이미지      */
.text_over_img__147318__{display:inline-block; overflow:hidden; position:relative; width:768px; max-width:100%; vertical-align:top;}
.text_over_img__147318__ *{box-sizing:border-box;word-break:keep-all;}
.text_over_img__147318__ a{display:inline-block; text-decoration:none;}
.text_over_img__147318__ img{max-width:100%; vertical-align:top;}

.text_over_img__147318__ .caption_wrap{position:absolute; left:0;top:0; width:100%;height:100%;}
.text_over_img__147318__ .caption_wrap:before{content:'';position:absolute; left:0;top:0; width:100%;height:100%;border:0px solid #f3f6f7;transition:border 0.3s ease;box-sizing:border-box;}
.text_over_img__147318__:hover .caption_wrap:before{border:20px solid #f3f6f7;}
.text_over_img__147318__ .table{display:table;width:100%;height:100%;}
.text_over_img__147318__ .table .caption{display:table-cell;vertical-align:middle;}
.text_over_img__147318__ .caption span{display:block; margin:0; padding:5px 25px;text-shadow:0px 1px 3px rgba(0, 0, 0, .5);}
.text_over_img__147318__ .caption .button{font-weight:bold; color:#ffffff;}
.text_over_img__147318__ .caption .content{color:#ffffff; }

.text_sml__147318__ .caption .content{font-size:14px; line-height:1.6em;}
.text_sml__147318__ .caption .button{font-size:13px; line-height:1.6em;}
.text_med__147318__ .caption .content{font-size:16px; line-height:1.4em;}
.text_med__147318__ .caption .button{font-size:14px; line-height:1.6em;}
.text_big__147318__ .caption .content{font-size:18px; line-height:1.4em;}
.text_big__147318__ .caption .button{font-size:20px; line-height:1.2em;}

.text_top__147318__ .caption{top:20px; text-align:left;}
.text_mid__147318__ .caption{top:50%; height:0; font-size:0; text-align:center;}
.text_bot__147318__ .caption{bottom:20px; text-align:right;}

@media (max-width:1023px){
	.text_over_img__147318__ .caption .content br{display:none;}
	.text_over_img__147318__:hover .caption_wrap:before{border:0 solid #f3f6f7;}
}
@media (max-width:767px){
.text_over_img__147318__ .caption .content {font-size:16px !important;}
	.text_over_img__147318__ .caption .icon img{width:40px;}
}


/*     147319 : 텍스트 오버레이 이미지      */
.text_over_img__147319__{display:inline-block; overflow:hidden; position:relative; width:768px; max-width:100%; vertical-align:top;}
.text_over_img__147319__ *{box-sizing:border-box;word-break:keep-all;}
.text_over_img__147319__ a{display:inline-block; text-decoration:none;}
.text_over_img__147319__ img{max-width:100%; vertical-align:top;}

.text_over_img__147319__ .caption_wrap{position:absolute; left:0;top:0; width:100%;height:100%;}
.text_over_img__147319__ .caption_wrap:before{content:'';position:absolute; left:0;top:0; width:100%;height:100%;border:0px solid #f3f6f7;transition:border 0.3s ease;box-sizing:border-box;}
.text_over_img__147319__:hover .caption_wrap:before{border:20px solid #f3f6f7;}
.text_over_img__147319__ .table{display:table;width:100%;height:100%;}
.text_over_img__147319__ .table .caption{display:table-cell;vertical-align:middle;}
.text_over_img__147319__ .caption span{display:block; margin:0; padding:5px 25px;text-shadow:0px 1px 3px rgba(0, 0, 0, .5);}
.text_over_img__147319__ .caption .button{font-weight:bold; color:#ffffff;}
.text_over_img__147319__ .caption .content{color:#ffffff;}

.text_sml__147319__ .caption .content{font-size:14px; line-height:1.6em;}
.text_sml__147319__ .caption .button{font-size:13px; line-height:1.6em;}
.text_med__147319__ .caption .content{font-size:16px; line-height:1.4em;}
.text_med__147319__ .caption .button{font-size:14px; line-height:1.6em;}
.text_big__147319__ .caption .content{font-size:18px; line-height:1.4em;}
.text_big__147319__ .caption .button{font-size:20px; line-height:1.2em;}

.text_top__147319__ .caption{top:20px; text-align:left;}
.text_mid__147319__ .caption{top:50%; height:0; font-size:0; text-align:center;}
.text_bot__147319__ .caption{bottom:20px; text-align:right;}

@media (max-width:1023px){
	.text_over_img__147319__ .caption .content br{display:none;}
	.text_over_img__147319__:hover .caption_wrap:before{border:0 solid #f3f6f7;}
}
@media (max-width:767px){
.text_over_img__147319__ .caption .content {font-size:16px !important;}
	.text_over_img__147319__ .caption .icon img{width:40px;}
}


/*     147320 : 텍스트 오버레이 이미지      */
.text_over_img__147320__{display:inline-block; overflow:hidden; position:relative; width:768px; max-width:100%; vertical-align:top;}
.text_over_img__147320__ *{box-sizing:border-box;word-break:keep-all;}
.text_over_img__147320__ a{display:inline-block; text-decoration:none;}
.text_over_img__147320__ img{max-width:100%; vertical-align:top;}

.text_over_img__147320__ .caption_wrap{position:absolute; left:0;top:0; width:100%;height:100%;}
.text_over_img__147320__ .caption_wrap:before{content:'';position:absolute; left:0;top:0; width:100%;height:100%;border:0px solid #f3f6f7;transition:border 0.3s ease;box-sizing:border-box;}
.text_over_img__147320__:hover .caption_wrap:before{border:20px solid #f3f6f7;}
.text_over_img__147320__ .table{display:table;width:100%;height:100%;}
.text_over_img__147320__ .table .caption{display:table-cell;vertical-align:middle;}
.text_over_img__147320__ .caption span{display:block; margin:0; padding:5px 25px;text-shadow:0px 1px 3px rgba(0, 0, 0, .5);}
.text_over_img__147320__ .caption .button{font-weight:bold; color:#ffffff;}
.text_over_img__147320__ .caption .content{color:#ffffff; }

.text_sml__147320__ .caption .content{font-size:14px; line-height:1.6em;}
.text_sml__147320__ .caption .button{font-size:13px; line-height:1.6em;}
.text_med__147320__ .caption .content{font-size:16px; line-height:1.4em;}
.text_med__147320__ .caption .button{font-size:14px; line-height:1.6em;}
.text_big__147320__ .caption .content{font-size:18px; line-height:1.4em;}
.text_big__147320__ .caption .button{font-size:20px; line-height:1.2em;}

.text_top__147320__ .caption{top:20px; text-align:left;}
.text_mid__147320__ .caption{top:50%; height:0; font-size:0; text-align:center;}
.text_bot__147320__ .caption{bottom:20px; text-align:right;}

@media (max-width:1023px){
	.text_over_img__147320__ .caption .content br{display:none;}
	.text_over_img__147320__:hover .caption_wrap:before{border:0 solid #f3f6f7;}
}
@media (max-width:767px){
.text_over_img__147320__ .caption .content {font-size:16px !important;}
	.text_over_img__147320__ .caption .icon img{width:40px;}
}


/*     148610 : 이미지      */
.img__148610__ {max-width:100%; position: relative;}
.img__148610__ * {box-sizing:border-box}
.img__148610__ a {display:block;vertical-align:top}
.img__148610__ img {width: px;vertical-align:top}
.img__148610__ .main_sec2_txt {position:absolute; left:30px; bottom:30px;}


@media (max-width:800px) {
.img__148610__ .main_sec2_txt {left:5px; bottom:5px;}
}

/*     147306 : 이미지      */
.img__147306__ {max-width:100%; position: relative;}
.img__147306__ * {box-sizing:border-box}
.img__147306__ a {display:block;vertical-align:top}
.img__147306__ img {width: px;vertical-align:top}
.img__147306__ .main_sec2_txt {position:absolute; left:30px; bottom:30px;}


@media (max-width:800px) {
.img__147306__ .main_sec2_txt {left:5px; bottom:5px;}
}

/*     147307 : 이미지      */
.img__147307__ {max-width:100%; position: relative;}
.img__147307__ * {box-sizing:border-box}
.img__147307__ a {display:block;vertical-align:top}
.img__147307__ img {width: px;vertical-align:top}
.img__147307__ .main_sec2_txt {position:absolute; left:30px; bottom:30px;}

@media (max-width:800px) {
.img__147307__ .main_sec2_txt {left:5px; bottom:5px;}
}

/*     147308 : 이미지      */
.img__147308__ {max-width:100%; position: relative;}
.img__147308__ * {box-sizing:border-box}
.img__147308__ a {display:block;vertical-align:top}
.img__147308__ img {width: px;vertical-align:top}
.img__147308__ .main_sec2_txt {position:absolute; left:30px; bottom:30px;}

@media (max-width:800px) {
.img__147308__ .main_sec2_txt {left:5px; bottom:5px;}
}

/*     147321 : 이미지      */
.img__147321__ {max-width:100%; position: relative;}
.img__147321__ * {box-sizing:border-box}
.img__147321__ a {display:block;vertical-align:top}
.img__147321__ img {width: px;vertical-align:top}
.img__147321__ .main_sec2_txt {position:absolute; left:30px; bottom:30px;}

@media (max-width:800px) {
 .img__147321__ .main_sec2_txt {left:5px; bottom:5px;}
}

/*     147305 : 이미지      */
.img__147305__ {max-width:100%; position: relative;}
.img__147305__ * {box-sizing:border-box}
.img__147305__ a {display:block;vertical-align:top}
.img__147305__ img {width: px;vertical-align:top}
.img__147305__ .main_sec2_txt {position:absolute; left:30px; bottom:30px;}

@media (max-width:800px) {
.img__147305__ .main_sec2_txt {left:5px; bottom:5px;}
}

/*     147322 : 지도 (주소 직접 입력)      */
.map__147322__ iframe {width:100%;vertical-align:top}
.map__147322__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__147322__ .build_preview__147322__ {display:table;width:100%}
.map__147322__ .build_preview__147322__ .inner__147322__ {display:table-cell;height:300px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__147322__ .build_preview__147322__ .inner__147322__ .subject__147322__ {display:block;font-size:16px;font-weight:bold}
.map__147322__ .build_preview__147322__ .inner__147322__ .exp_text__147322__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__147322__ iframe {height:200px  !important}
	.map__147322__ .build_preview__147322__ .inner__147322__ {height:200px}
}

